// Zapouzdři kód do vlastního izolovaného prostoru (izoluj kód od globálního prostoru)
(function () {

    // Vynucení přísného režimu
    'use strict';

    // Počkej na načtení celého obsahu stránky, ale nečej na načtení externích objektů (např. obrázků)
    document.addEventListener('DOMContentLoaded', function () {

        // Najdi všechny odstavce a u každého z nich...
        document.querySelectorAll('p').forEach(function (paragraph) {

            // Hlídej, zda bylo kliknuto na odstavec
            paragraph.addEventListener('click', function () {

                // Pokud bylo kliknuto, přidej/odeber CSS třídu
                this.classList.toggle('swo-admin');
            });
        });
    });
})();
