<?php

/**
 * Dashboard
 */

add_action('wp_dashboard_setup', function () {
	global $wp_meta_boxes;
    
    // Remove Dashboard Welcome Panel
	remove_action( 'welcome_panel', 'wp_welcome_panel' );

    // Disable the Right Now dashboard widget.
    /* if ( isset( $wp_meta_boxes['dashboard']['normal']['core']['dashboard_right_now'] ) ) {
		unset( $wp_meta_boxes['dashboard']['normal']['core']['dashboard_right_now'] );
	} */

    // Disable the Activity dashboard widget.
    if ( isset( $wp_meta_boxes['dashboard']['normal']['core']['dashboard_activity'] ) ) {
		unset( $wp_meta_boxes['dashboard']['normal']['core']['dashboard_activity'] );
	}
    
    // Disable the Site Health dashboard widget.
    if ( isset( $wp_meta_boxes['dashboard']['normal']['core']['dashboard_site_health'] ) ) {
		unset( $wp_meta_boxes['dashboard']['normal']['core']['dashboard_site_health'] );
	}

    // Disable the Quick Press dashboard widget.
    if ( isset( $wp_meta_boxes['dashboard']['side']['core']['dashboard_quick_press'] ) ) {
		unset( $wp_meta_boxes['dashboard']['side']['core']['dashboard_quick_press'] );
	}    
    // Disable the Primary dashboard widget.
    if ( isset( $wp_meta_boxes['dashboard']['side']['core']['dashboard_primary'] ) ) {
		unset( $wp_meta_boxes['dashboard']['side']['core']['dashboard_primary'] );
	}
});
